VMware Solutions Discussions

SnapCenter 4.0 and vCenter 6.7 support

I hope I'm not starting a discussion that's already been covered but, I can't find anything about this.  I'm guessing by looking at the Interoperability Matrix that SnapCenter 4 doesn't support vCenter 6.7.  Assuming that's right, has there been any news as to when that will be addressed?

 

We were going to skip 6.5 and go directly to 6.7 but we need SnapCenter for backups of VMs so if this isn't coming soonish I'll have to fall back to 6.5.

6 REPLIES 6

Re: SnapCenter 4.0 and vCenter 6.7 support

You are right, SnapCenter 4.0 currently doesn't supports vSphere 6.7 and you have to fall back to vSphere 6.5.

 

Please note that upgrade from vSphere 6.5U2 to vSphere 6.7 is not supported so you have to be on vSphere 6.5U1 as of now (since you want to move to version 6.7 at the end of the day). For more details refer: https://blogs.vmware.com/vsphere/2018/05/vsphere-6-5-update-2-now-available.html 

 

Support for vSphere 6.7 including HTML5 client support is planned for SnapCenter 4.2 release (general availability Jan'19).

Re: SnapCenter 4.0 and vCenter 6.7 support

Any update on this?

Thanks!

Re: SnapCenter 4.0 and vCenter 6.7 support

A bit disappointed in 4.1 being released and not having support for vSphere 6.7. I know that you mentioned v4.2, but that is still a ways off. Looking forward to SnapCenter finally working with 6.7

Re: SnapCenter 4.0 and vCenter 6.7 support

I assume it is not a good sign when NetApp is not even on the compatibility list for vSphere Web Client   Smiley Sad

 

 

webclient-plugin-matrix1.png

 

 

 

If it will take another half-year to get 6.7 supported lets hope VMware won't release v7 until then....

 

Highlighted

Re: SnapCenter 4.0 and vCenter 6.7 support

Sorry Netapp, your perfomance on this point is really not Netapp-like. Nearly every other vendor is  meanwhile 6.7 ready.....

Re: SnapCenter 4.0 and vCenter 6.7 support


@thomasb82 wrote:

If it will take another half-year to get 6.7 supported lets hope VMware won't release v7 until then....

 


And it working with version 6.7 when released will mean that it will also work with 6.7u1? If not, I guess maybe in another 6 months beyond.
Forums